@charset "utf-8";
/* kokuchi */

#topinfo {
	width:690px;
	padding:20px;
	margin-top:20px;
	margin-bottom:20px;
	border:5px solid #CC0000;
	text-align:center;
	font-weight:bold;
	font-size:120%;
	color:#C00;
}
.announce_red{
	width: 874px;
	margin:5px auto;
	padding:3px 0;
	border:1px solid #a15f6f;
}
.announce_red h2{
	width: 864px;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	margin: 0 auto 3px auto;
}
.announce_red p{
	width: 864px;
	margin: 0 auto 0 auto;
	font-size:12px;
	line-height:1.3;
	color:#991e3d;
	text-align:left;
}
.announce{
	border: 3px solid #CC0000;
	background:url(/img/warning.gif) no-repeat 25px 20px;
	width: 870px;
	margin:5px 15px 10px;
}
.announce span{display:block;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	margin: 0 0 2px 0;
	color:#CC0000;
}
.announce p.an1 {margin: 7px 0 0 75px;
	padding: 0 0 3px 7px;
	color: #000;
	line-height: 1.2em;
	font-size:12px;
	text-align:left;
}
.announce p.an2 {
	margin: 6px 0 2px 75px;
	padding: 8px 0 5px 7px;
	color: #8c4d2e;
	width: 790px;
	line-height: 1.2em;
	border-top: dotted 1px #ccc;
	width: 790px;
	font-size:12px;
	text-align:left;
}


/*********** table ***********/
table{
	border-top:1px solid #989898;
	border-left:1px solid #989898;
	margin: 0 auto;
	font-size :14px;
}
.kakunin table {margin: 0;}
caption{	text-align: left;	font-size :12px;}
td,th{
	border-right:1px solid #989898;
	border-bottom:1px solid #989898;
	padding:10px 5px;
	clear:both;
	text-align:left;
}
table.noline{	border:none;}
table.noline th,table.noline td{
	border:none;
	padding:5px 5px;
}
th{	background:#cbdaee;}
tr.ico img{	width:60px;	float:left;	margin:3px 6px;}

/*新しいカタチの*/
.newann {	padding-bottom: 30px;}
.newann .ttl-ptn01 {
	width: 85%;
    margin:25px auto 15px;
    line-height: 1.2;
    font-size: 180%;
    border-left: solid 10px #e60000;
    padding-left: 10px;
}
.newann .wrap-an {
	border: solid 2px #e60000;
    width: 82%;
    margin: 0 auto;
    font-size:130%;
    padding: 20px 25px;
}
.newann .wrap-an .dtxt {	margin-bottom: 20px;}
.newann .info-operate {
    padding: 30px;
    display: block;
    margin-top: 20px;
    background: #eee;
}
